# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'refx/engine/p3lib/version'

Gem::Specification.new do |spec|
  spec.name          = "refx-engine-p3lib"
  spec.version       = Refx::Engine::P3lib::VERSION
  spec.authors       = ["Pim Snel"]
  spec.email         = ["pim@lingewoud.nl"]
  spec.summary       = %q{P3 Library bundle for other Engines}
  spec.description   = %q{P3 Library bundle for other Engines}
  spec.homepage      = "http://www.pas3.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "simplecov", "~> 0.10"
  spec.add_development_dependency "minitest", "~> 5.1"
  spec.add_development_dependency "rb-appscript", "~> 0.6"
  spec.add_runtime_dependency "xml-simple", "~> 1.1.4"
end
